Bug 1247188 - [abrt] ddccontrol-gtk: fill_profile_manager(): gddccontrol killed by SIGSEGV
[abrt] ddccontrol-gtk: fill_profile_manager(): gddccontrol killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ddccontrol (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ab517e466fef5ff5160d0148cec...
:
: 1281819 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 10:13 EDT by Christian Stadelmann
Modified: 2016-12-20 09:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.47 KB, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: core_backtrace (7.86 KB, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: dso_list (9.44 KB, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: maps (46.09 KB, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: open_fds (472 bytes, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-07-27 10:13 EDT, Christian Stadelmann
no flags Details

  None (edit)
Description Christian Stadelmann 2015-07-27 10:13:01 EDT
Version-Release number of selected component:
ddccontrol-gtk-0.4.2-11.20120904gitc3af663d.fc22

Additional info:
reporter:       libreport-2.6.1
backtrace_rating: 4
cmdline:        gddccontrol
crash_function: fill_profile_manager
executable:     /usr/bin/gddccontrol
kernel:         4.1.2-200.fc22.x86_64
runlevel:       N 5
type:           CCpp

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 fill_profile_manager at gprofile.c:168
 #1 refresh_profile_manager at gprofile.c:269
 #2 delete_callback at gprofile.c:122
 #3 _g_closure_invoke_va at gclosure.c:831
 #6 gtk_real_button_released at gtkbutton.c:1712
Comment 1 Christian Stadelmann 2015-07-27 10:13:04 EDT
Created attachment 1056584 [details]
File: backtrace
Comment 2 Christian Stadelmann 2015-07-27 10:13:05 EDT
Created attachment 1056585 [details]
File: core_backtrace
Comment 3 Christian Stadelmann 2015-07-27 10:13:06 EDT
Created attachment 1056586 [details]
File: dso_list
Comment 4 Christian Stadelmann 2015-07-27 10:13:07 EDT
Created attachment 1056587 [details]
File: limits
Comment 5 Christian Stadelmann 2015-07-27 10:13:09 EDT
Created attachment 1056588 [details]
File: maps
Comment 6 Christian Stadelmann 2015-07-27 10:13:11 EDT
Created attachment 1056589 [details]
File: namespaces
Comment 7 Christian Stadelmann 2015-07-27 10:13:12 EDT
Created attachment 1056590 [details]
File: open_fds
Comment 8 Christian Stadelmann 2015-07-27 10:13:13 EDT
Created attachment 1056591 [details]
File: proc_pid_status
Comment 9 Christian Stadelmann 2015-11-13 08:47:50 EST
*** Bug 1281819 has been marked as a duplicate of this bug. ***
Comment 10 Fedora End Of Life 2016-11-24 07:15:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 09:19:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.